# Dependencies
node_modules/

# Build output
dist/
dist-ssr/

# Vite cache
.vite/

# Logs
logs/
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Environment variables
.env
.env.*
!.env.example

# Editor / OS
.DS_Store
.idea/
.vscode/*
!.vscode/extensions.json
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# Package manager lockfiles state
.npm
.yarn/cache
.yarn/unplugged
.yarn/build-state.yml
.yarn/install-state.gz
.pnp.*
.vercel
.env*

# Playwright
/test-results/
/playwright-report/
/blob-report/
/playwright/.cache/

.vercel
